Subject: Mixed_Marriage/Parents

From: [email-masked] (Ghosh-Roy R)
Date: 16 Aug 90 14:33:51 GMT

Its really nice to know in details of all the possible situations of
arranged marriages. It includes the parental consent which comes by
quite easy. However getting the parental consent in a mixed marriage 
or love marriage is something very questionable.

I am particularly interested to hear about the experiences of those
who are either married or hoping to get married to a lady from the 
west. It seems to me that often the Asians split up with their partners
because their parents may not agree to such mixed marriages. (I don't
wish to know how they behave *innocent* back HOME!!).

Any comments??

Rana

		[email-masked]

		(0206) 87 22 97				National